/*
 Theme Name:   mediso-v1-02 child
 Theme URI:    http://example.com/mediso-v1-02-child/
 Description:  Mediso V1-02 Child Theme
 Author:       Larissa Mohle
 Author URI:   http://remedialbuildingsolutions.com.au
 Template:     mediso-v1-02
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mediso-v1-02-child
*/

@import url("../mediso-v1-02/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
 input[type="submit"]{ text-transform: none !important; }
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea { text-transform: none !important; }

.gdlr-portfolio-style2 .gdlr-portfolio-content .head {display:none;}
.gdlr-classic-portfolio .portfolio-title {font-weight: normal !important; }
.portfolio-item-filter {text-align: left !important;}
.gdlr-button, input[type="button"], input[type="submit"] { padding: 7px 19px !important; border-width: 1px !important; }
.portfolio-item-filter { padding-bottom: 20px !important; }

.gdlr-testimonial-item.plain-style .testimonial-item {
text-align: left !important; 
font-size: 13px  !important;}

.blog-info {display:none;}

.gdlr-testimonial-item.plain-style .testimonial-info {
font-size: 14px !important;}

.gdlr-item-title-wrapper { margin: 0px 20px 20px !important; }

.gdlr-navigation-wrapper .gdlr-navigation {margin: 20px 20px !important;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding: 23px 15px !important; 
font-weight: normal !important;  font-size:12px !important;}

#assetpro {
 -webkit-box-shadow: inset  0 6px 6px -6px black;
-moz-box-shadow: inset 0 6px 6px -6px black;
box-shadow: inset 0 6px 6px -6px black;
}

#assetpro .gdlr-styled-box-body {
-webkit-box-shadow: inset  0 6px 6px -6px black;
-moz-box-shadow: inset 0 6px 6px -6px black;
box-shadow: inset 0 6px 6px -6px black;
}

.gdlr-widget-title { font-size: 25px !important; font-weight:normal !important; }

.footer-wrapper .wpcf7 input[type="text"], .footer-wrapper .wpcf7 input[type="email"], .footer-wrapper .wpcf7 input[type="password"], .footer-wrapper .wpcf7 textarea {
padding: 10px 10px !important;}

.wpcf7 input[type="submit"] {padding: 10px 0px !important; margin-top:5px !important; }

blockquote { border-style: none !important;  font-size: 14px !important;}

/*.gdlr-gallery-item.gdlr-item .gallery-item { margin: 0px;} */

.footer-wrapper .widget.gdlr-widget { margin-bottom: 20px !important;}
.footer-container { padding-top: 50px !important; padding-bottom: 30px; }

.gdlr-page-title-wrapper .gdlr-page-title {text-align: left !important; font-weight:normal !important;}
.gdlr-page-title-wrapper .gdlr-page-caption {text-align: left !important;  margin: 5px 20px 0px !important; }
.gdlr-page-title-wrapper {padding: 30px 0px 30px !important;}

.gdlr-page-title-wrapper .gdlr-page-title-overlay {display:none !important;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea { background-color: #333333; padding:10px 10px !important;}

.sf-menu li a.sf-with-ul:after { content: none !important;}


.gdlr-testimonial-item.box-style .testimonial-author-image { display: none; }

